//
//  ModifyContentRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/13.
//

import Foundation

struct ModifyContentRequest: Encodable {
    let contentId: Int
    let title: String?
    let detail: String?
    let isAdult: Bool
    let isCommentAvailable: Bool
}
